[Desktop Entry]
GenericName=Bibliographic Database
GenericName[af]=Bibliografiese Databasis
GenericName[ar]=قاعدة بيانات Bibliographic 
GenericName[be]=Бібліяграфічная база дадзеных
GenericName[be@latin]=Biblijahrafičnaja baza źviestak
GenericName[bg]=Библиографични данни
GenericName[bn]=গ্রন্থতালিকা
GenericName[bn_IN]=গ্রন্থতালিকা
GenericName[br]=Stlennvon levrlennadur
GenericName[ca]=Base de dades bibliogràfica
GenericName[cs]=Bibliografická databáze
GenericName[csb]=Bibliograficznô baza dostónków
GenericName[cy]=Cronfeydd Llyfryddiaethol
GenericName[da]=Bibliografisk database
GenericName[de]=Bibliographische Datenbank
GenericName[el]=Βιβλιογραφική βάση δεδομένων
GenericName[eo]=Bibliografia datumbazo
GenericName[es]=Base de datos bibliográfica
GenericName[et]=Bibliograafia andmebaas
GenericName[eu]=Datu-base bibliogafikoa
GenericName[fa]=دادگان کتاب‌شناسی
GenericName[fi]=Kirjastotietokanta
GenericName[fr]=Base de données bibliographiques
GenericName[fy]=Bibliografyske databank
GenericName[ga]=Bunachar Sonraí Bibleagrafaíocha
GenericName[gl]=Base de datos bibliográfica
GenericName[gu]=બિબિલોગ્રાફિક ડેટાબેઝ
GenericName[he]=מסד נתונים ביבליוגרפי
GenericName[hi]=बिबिलोग्राफिक डाटाबेस
GenericName[hr]=Bibliografska baza podataka
GenericName[hsb]=Bibliografija
GenericName[hu]=Bibliográfiai adatbázis
GenericName[is]=Gagnasafn heimildaskráa
GenericName[it]=Database bibliografico
GenericName[ja]=書誌データベース
GenericName[ka]=ბიბლიოგრაფიული მონაცემთა ბაზა
GenericName[kk]=Библиографиялық деректер қоры
GenericName[km]=មូលដ្ឋាន​ទិន្នន័យ​គន្ថនិទ្ទេស
GenericName[kn]=ಗ್ರಂಥಸೂಚಿ ದತ್ತಸಂಚಯ
GenericName[ko]=참고 문헌 데이터베이스
GenericName[ku]=Danegeha Bîbliyografîk
GenericName[lt]=Bibliografijos duomenų bazė
GenericName[lv]=Bibliogrāfiska datubāze
GenericName[mk]=Библиографска база на податоци
GenericName[mr]=बिबिलोग्राफिक डाटाबेस
GenericName[ms]=Pangkalan Data Bibliografik
GenericName[nb]=Bibliografisk database
GenericName[nds]=Bibliograafsche Datenbank
GenericName[ne]=सन्दर्भसूची डाटाबेस
GenericName[nl]=Bibliografische database
GenericName[nn]=Bibliografisk database
GenericName[or]=ବିବଲିଓଗ୍ରାଫିକ ତଥ୍ୟାବଳୀ
GenericName[pa]=ਪੁਸਤਕ-ਸੂਚੀ ਡਾਟਾਬੇਸ
GenericName[pl]=Baza danych bibliograficznych
GenericName[pt]=Base de Dados Bibliográfica
GenericName[pt_BR]=Banco de dados bibliográficos
GenericName[ro]=Bază de date bibliografică
GenericName[ru]=Библиографическая база данных
GenericName[se]=Bibliográfalaš diehtovuođđu
GenericName[sk]=Bibliografická databáza
GenericName[sl]=Bibliografska zbirka podatkov
GenericName[sr]=Библиографска база
GenericName[sr@latin]=Bibliografska baza
GenericName[sv]=Referensdatabas
GenericName[ta]=கிரம தரவுக்களன்
GenericName[te]=బిబ్లోగ్రఫిక్ డాటాబేస్
GenericName[tg]=Базаи маълумоти китобшиносӣ
GenericName[th]=ฐานข้อมูลบรรณานุกรม
GenericName[tr]=Bibliyografik Veritabanı
GenericName[uk]=Бібліографічна база даних
GenericName[uz]=Bibliografik maʼlumot bazasi
GenericName[uz@cyrillic]=Библиографик маълумот базаси
GenericName[vi]=Cơ sở dữ liệu Thư tịch
GenericName[wa]=Båze di dnêyes bibiografike
GenericName[x-test]=xxBibliographic Databasexx
GenericName[xh]=Isiseko sedata Esiluluhlu lweencwadi zombhali nawuphi na
GenericName[zh_CN]=书目数据库
GenericName[zh_TW]=書目資料庫
Exec=pybliographic
Icon=pybliographic
InitialPreference=2
MimeType=text/x-bibtex;
Name=Pybliographic
Name[af]=Pybliografie
Name[cy]=Pybliograffeg
Name[eo]=Bibliografiilo
Name[hi]=पिबिलोग्राफिक
Name[kn]=ಪಿವೈಬಿಬ್ಲಿಯೋಗ್ರಾಫಿಕ್
Name[lt]=Bibliografija
Name[ml]=പൈബ്ലിയോഗ്രാഫിക്സ്
Name[mr]=पिबिलोग्राफिक
Name[ne]=पाइब्लिओग्राफिक
Name[pa]=ਫੀਬਬਲੀਓਗਰਾਫ
Name[sr]=Пиблиографик
Name[ta]=பைபிலோகிராபிக்
Name[tg]=Китобшиносӣ
Name[x-test]=xxPybliographicxx
X-KDE-ServiceTypes=
Terminal=false
Type=Application
